BugTraq
Re: Joomla 1.0.13 - 1.0.14 / (remote) PHP file inclusion possible if old configuration.php Feb 15 2008 09:01AM
manuel no_spam bruneau voi_la fr
This vuln was discovered before.

A French security bulletin mentioned it one month ago.

http://www.local.certa.ssi.gouv.fr/site/CERTA-2008-ALE-002/index.html

Regards

MB

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus